JFS on kernel 2.6.34&2.6.35 and above unstable

kernels 2.6.34 + en adelante solo soportan ext2, ext3 y ext4 establemente, el resto puede fallar y JFS falla terriblemente

kernel 2.6.34 and above only supports stability on ext2 etx3 and ext4 filesystems, other are not very stables and JFS are unstable definitiv

0 comentarios:

Publicar un comentario en la entrada

top